import EditFire from "./editFire.vue";
import EditLeaveMsg from "./editLeaveMsg.vue";
import LeaveMsgList from "./leaveMsgList.vue";
import { quiskMountFactory } from "@/helper/mount";

export const addFire = quiskMountFactory(EditFire, {
  title: "新增火调项目",
});

export const editFire = quiskMountFactory(EditFire, {
  title: "编辑火调项目",
});

export const addLeaveMsg = quiskMountFactory(EditLeaveMsg, {
  title: "新增留言",
  width: 540,
});

export const showLeaveMsgList = quiskMountFactory(LeaveMsgList, {
  title: "留言",
  enterText: "发表留言",
  power: "message:add",
});
